{
    "replace": false,
    "values": ["spore:inquisitor", "spore:brot", "spore:hevoker", "spore:wendigo", "spore:ogre", "spore:hvindicator", "spore:biobloob", "spore:grober", "spore:vanguard", "spore:reaper"]
}